html,body {
    background: #EFF3F4;
}
.card-content .content {
    font-size: 14px;
}
.is-shady {
    animation: flyintoright .4s backwards;
    background: #fff;
    box-shadow: none !important;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    /*transition: all .2s ease-in-out;*/
    border: solid 1px #CCCCCC;
    overflow: hidden;
}
.is-shady button {
    transition: all .2s;
}
.is-shady:hover {
    border: solid 1px #5aa7c0;
}
/* Keep from sticking to sides */
.cards-container {
    max-width: 95%;
}